點解我唔可以於 iOS9 上更新 Carousell app?

由2018年9月起 ,Carousell 於較新版本嘅app上將不支援iOS9,以便更快地開發新功能及配合最新iOS版本嘅新功能。

對於仍在iOS9上嘅用戶,你必須將iOS版本更新為最新版本。 之後,只需喺App Store上更新你嘅Carousell應用程式! 如果你希望享受最佳瀏覽體驗,我哋強烈建議你於裝置上下載最新嘅iOS更新:)

如果你嘅裝置並不支援最新版本嘅iOS,建議你可以使用網頁版 https://carousell.com 繼續買嘢同賣嘢!

對此造成不便我哋深表歉意。 如果你需要任何協助,請隨時聯絡我們

這篇文章是否有幫助?
1 人中有 1 人覺得有幫助
還有其他問題?提交請求

評論

0 條評論

文章評論已關閉。